* {margin: 0;padding: 0}

html {height:100%;
text-rendering: optimizeLegibility;}
.polices a{color:#ff151e}
.polices{margin: 0 0 10px 0}
body {min-height: 100%;position:relative}
.header {background-color: #222;width: 100%;z-index:999;position: relative;color: #fff}
.mtb{width:96%;margin:34px 0 24px}
.tablesaw-title{font-size:19px;line-height:20px;text-align:center;padding:10px 15px;margin:0;background-color:#df0326;color:#f2f2f2}
.tablesaw{width:100%}
.tablesaw thead{color:#fff;background-color:#222}
.tablesaw thead tr{color:#fff;background-color:#222}
.tablesaw thead th{padding:10px}
.tablesaw tbody tr{border-color:#737373}
.tablesaw tbody th{border-bottom:1px solid #222;padding:10px}
#header {-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset; -moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset;box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset;border-top: 1px dashed #ccc;background-color: #222}
.eventgallery-subcategories-list{padding:0;margin:10px 0;width:100%}
.eventgallery-subcategories-list li{background:#222;padding:0;margin:0;display:inline-block;float:left;width:auto}
.eventgallery-subcategories-list li a{color:#fff;border-left:5px solid #df0326}
#logo a img {border: none;position: relative;z-index: 1}
#wrapper {min-height: 610px}
#footer {background-color: #222;border-top: 1px solid #EAEAEA;padding: 10px 0;margin: 40px 0 0 0;width: 100%}
.brand {color:#fff !important; 
  font-family:Share, cursive}
.brand:hover {color:#08C !important} 
.row{margin: 0 !important}
.col-lg-12 {padding: 0 !important}

/*_______ Home Page ______________________________________*/

.header_contacts{text-align:center;margin: 18px 0 0 0}
.header_contacts p, .header_contacts p a {font-size:18px;
	line-height:1.2em;
	display: inline-block;
	pointer-events:none !important;
	color:white !important;
	cursor:default !important;
	text-decoration:none !important;
}
.header_contacts p span{
font-size:27px;color: #252525}
.moduletablesen .header_contacts {text-align:left;margin: 20px 0 0 }
.top_fixed_menu {left: 0;margin: auto;position: fixed;right: 0;top: 0;width: 100%;z-index: 123}
.moduletable h3 {text-align: center;font-size: 45px;text-transform: uppercase;margin: 60px 0 40px}
.h3teg {text-align: center;font-size: 18px;line-height:1.2em;background:#df0326;color:#fff;text-transform: uppercase;padding: 5px 0}
.page-header.item-title a img {margin:0;padding:0;cursor: pointer;filter: alpha(opacity=70);opacity: .7}
.page-header.item-title a:hover img {filter: alpha(opacity=100);opacity:1}
.page-header.item-title {border:0;width:31%;float:left;padding-bottom: 9px;margin: 20px 5px}
.customalljob div {text-align:center;margin:1% auto;background:#df0326}
.customalljob div a {text-transform:uppercase;padding:10px;font-size:24px!important;color:#fff}
.customalljob div:hover{background:#222}
.customalljob div a:hover {color:#fff}
/*_______ Slider ______________________________________*/

.swiper-container .caption {bottom: 36%;background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);color: rgba(255, 255, 255, 1)}
.swiper-container .caption h4 {font-size: 70px;text-transform: uppercase;margin-bottom: 0}
.swiper-container .caption p {font-size: 30px}
/*_______ Featured Services ______________________________________*/
.main-icon-container{text-align:center;margin:0 auto}
.icon-block{margin:5px;padding:0 5px}
.icon-container{background-color:#df0326;margin:0 auto;text-align:center}
.icon-container:hover{background-color:#222;margin:0 auto;text-align:center}
.icon-container a{outline:0;display:inline-block;text-align:center;width:100%;height:130px;color:#fff;}
.icon-container a i{color:#fff;font-size:80px;margin-left:12px;height:140px;line-height:140px}
.action .action-info,.post .post-info{font-size:12px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.icon-container p{background-color:#222;color:#fff;padding:10px;margin:0;overflow:hidden;text-overflow:ellipsis;height:40px;white-space:nowrap}

.section_featured_texts {text-align: center}
.section_featured_texts div{text-transform:uppercase}
.section_featured_texts div a{font-size:15px!important;font-weight:700;color:#df0326}
.section_featured_texts p {text-transform:none}
.icon_bgr a{padding:0 50px 70px 50px;height:50px;line-height:50px}
.section_featured_texts.type2 .icon_holder .icon_bgr {margin: 0 auto 8px auto;text-align: center;width: 100px;height: 100px;border-radius: 50%;box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12);background-color: #252525;position: relative;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease}
.section_featured_texts.type2 .icon_holder .icon_bgr:hover {background-color: #fff}
.section_featured_texts.type2 .icon_holder .icon_bgr.shum {background: url("../images/shum.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.shum:hover {background: url("../images/shumhover.jpg") no-repeat 9px 10px}
.section_featured_texts.type2 .icon_holder .icon_bgr.audio {background: url("../images/audioblack.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.audio:hover {background: url("../images/audio.jpg") no-repeat 9px 10px}
.section_featured_texts.type2 .icon_holder .icon_bgr.zachita {background: url("../images/zachitahover.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.zachita:hover {background: url("../images/zachita.jpg") no-repeat 9px 10px}
.section_featured_texts.type2 .icon_holder .icon_bgr.vinil {background: url("../images/vinilhover.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.vinil:hover {background: url("../images/vinil.jpg") no-repeat 9px 10px}
.section_featured_texts.type2 .icon_holder .icon_bgr.ksenon {background: url("../images/ksenonhover.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.ksenon:hover {background: url("../images/ksenon.jpg") no-repeat 9px 10px}
.section_featured_texts.type2 .icon_holder .icon_bgr.alarm {background: url("../images/alarmhover.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.alarm:hover {background: url("../images/alarm.jpg") no-repeat 9px 10px}
.section_featured_texts.type2 .icon_holder .icon_bgr.dop {background: url("../images/dophover.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.dop:hover {background: url("../images/dop.jpg") no-repeat 9px 10px}
.section_featured_texts.type2 .icon_holder .icon_bgr.toner {background: url("../images/tonerhover.jpg") no-repeat 9px 10px transparent}
.section_featured_texts.type2 .icon_holder .icon_bgr.toner:hover {background: url("../images/toner.jpg") no-repeat 9px 10px}
.fa-tags:before {content: ""}
.fa {display: inline-block;font-family: FontAwesome;font-style: normal;font-weight: normal}
.fa-3x {color:#fff;font-size: 3em;line-height: 103px;font-size: 49px;line-height: 95px;color: white;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease}
.section_featured_texts.type2 .icon_holder .icon_bgr:hover .fa-3x{color: #252525;}
.sixteen .section_featured_texts, .caption .slide-text, .rowAnim2 .span4Anim {opacity: 0!important;filter: alpha(opacity=0)!important;position: relative!important;-webkit-transform: scale(0)!important;-moz-transform: scale(0)!important;-ms-transform: scale(0)!important;-o-transform: scale(0)!important;transform: scale(0)!important}
.section_featured_texts.animations-effects, .slide-text.animations-effects, .span4Anim.animations-effects {opacity: 1!important;filter: alpha(opacity=100)!important;-webkit-transform: scale(1)!important;-moz-transform: scale(1)!important;-ms-transform: scale(1)!important;-o-transform: scale(1)!important;transform: scale(1)!important;-webkit-transition: all 0.3s ease-out!important;-moz-transition: all 0.3s ease-out!important;transition: all 0.3s ease-out!important}
.sixteen h4 {font-size: 20px;text-transform: uppercase}
.line {border-bottom: 3px solid #df0326;display: block;margin: 5px auto 10px;width: 75px}
/*_______ Gallery ______________________________________*/

.rowImages a.fancybox {margin: 0;width: 33%!important;overflow: visible;box-shadow: none}
.rowImages a.fancybox img {vertical-align: text-top}
.imageGallery a.fancybox, .imageGallery a.fancybox:hover {box-shadow: none;margin-top: 3px}
div.rowImages{overflow: inherit}
.imageGallery .rowImages .fancybox h3 {padding: 0 10px}
/*_______ Prising Table ______________________________________*/
.service-box.info_box {-moz-transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;-0-transition: all 0.3s ease 0s;background-color: #f8f8f8;border: medium none;border-radius: 0 0 0 0;box-shadow: 0 0 11px transparent;margin: 0 0 55px;overflow: visible;padding: 69px 35px 1px;position: relative;text-align: center}
.service-box.info_box:hover {box-shadow: 0 0 11px rgba(0, 0, 0, 0.3)}
.service-box.info_box .icon {-moz-transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;-0-transition: all 0.3s ease 0s;background-color: #df0326;border-radius: 104px 104px 104px 104px;display: inline-block;float: none;margin: 0 0 41px;vertical-align: top;width: 100px;height: 100px}
.fa-3x {font-size: 3em;line-height: 103px;color:#fff}
.service-box.info_box:hover .icon {background: none repeat scroll 0 0 #252525}
a.btn-pricing, #ba_submit, div.itemCommentsForm form input#submitCommentButton, .k2AccountPageUpdate button.validate {background-color: #df0326;border: none;border-radius: 0;box-shadow: none;color:#fff;display: inline-block;font-size: 12px;font-weight: 600;line-height: 20px;margin: 0;padding: 15px 25px;text-decoration: none;text-shadow: none;text-transform: uppercase}
.header .btn.btn-primary.fa-hover:hover{background-color: #fff; border-color: #357ebd; color:#357ebd;}
a.btn-pricing,div.itemCommentsForm form input#submitCommentButton {margin:20px 0}
.sub-title {margin-bottom: 16px}
.rowAnim2 {margin-top: 32px}
.icon h4{color: #fff;line-height: 80px;font-size: 21px;text-transform: uppercase}
.price_box .sub-title {color: #222;font-size: 21px;text-transform: uppercase;font-weight: 300}
.price_box {padding-top: 45px;margin-bottom: 20px}
.price_box .icon {margin-bottom: 10px}
.table-details ul {list-style: none outside none;margin: 0;padding: 0}
.table-details ul li {border-bottom: 1px solid #f2f2f2;margin: 0;padding: 15px 0}
.price_box:hover a.btn-pricing, #ba_submit:hover, div.itemCommentsForm form input#submitCommentButton:hover,
.k2AccountPageUpdate button.validate:hover {-moz-transition: all 0.3s ease 0s;background-color: #252525}

/*_______ Contacts ______________________________________*/

#ba-contact-form107 {float: left;padding: 5px 0 0 15px;width: 50%}
#ba-contact-form107 textarea, #ba-contact-form107 input {border-radius: 0;box-shadow: none;padding: 10px 4px;width: 90%}
#ba-contact-form107 #ba_submit {width: 150px}
/*_______ K2 Blog ______________________________________*/
.modal {position: static;display: block}
div.itemCommentsForm form input.inputbox, div.itemCommentsForm form textarea.inputbox {border: 1px solid #ddd;padding: 10px 4px}
div.itemHeader h2.itemTitle {font-family: "PT Sans Narrow"}
div.userItemHeader h3.userItemTitle a, div.catItemHeader h3.catItemTitle a, .blog h2 a  {font-family: "Roboto";color: #222}
/*_______ Other Page ______________________________________*/
a[data-toggle="modal"].btn.btn-primary {margin: 20px 0}
input, textarea {border: 1px solid #ddd}
#k2Container table.admintable td {padding: 10px 0 10px 10px;background: #eee}
#gendermsg {margin: 5px 0}
#k2Container table.admintable div.controls {padding-left: 20px}
/*_______ TOP MENU ______________________________________*/
.top_menu ul.menu {float: left;margin: 0 0 25px 0}
.top_menu ul.menu li {border-right: 1px solid #CECECE;float: left;list-style: none outside none;position: relative}
.top_menu ul.menu li:last-child {border-right: none}
.top_menu ul.menu li a {font-size: 12px;margin: 0 10px;padding: 0;position: relative}
/*_______ DROPDOWN MEIN MENU ______________________________________*/
.main_menu{background:#222}
.main_menu ul.menu > li ul {display: none}
.main_menu ul.menu li.parent:hover > ul {display: block}
.main_menu ul.menu {float:none;margin: 10px 0 0}
.main_menu ul.menu li {float: left;position: relative;list-style: none}
.main_menu ul.menu > li > a {font-size:17px;margin: 0 10px;padding: 10px 15px 20px;position: relative;text-transform: uppercase}
.main_menu ul.menu li a {white-space: nowrap;
-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;    transition: all 0.3s ease-out}
.main_menu ul.menu > li > a {}
.main_menu ul.menu > li > a:hover {}
.main_menu ul.menu > li.active > a {background-color: transparent;border-bottom: 2px solid #df0326;box-shadow: none;color: #df0326}
.main_menu ul.menu > li.active > a:hover {box-shadow: 0 0 0 transparent;background-color: transparent;border-bottom: 2px solid transparent}
.main_menu ul.menu > li a { display: block}
.main_menu ul.menu > li.parent span.arrow {background: url("../images/arrow.png") no-repeat scroll 0 7px transparent;height: 20px;right: -5px;position: absolute;width: 20px}
.main_menu ul.menu li ul li.parent span.arrow {background: url("../images/arrow.png") no-repeat scroll 0 center transparent;height: 15px;position: absolute;top: 7px;width: 30px}
.main_menu ul.menu li.parent ul,
.main_menu ul.menu li ul li.parent ul {background-color: #222; border-left: 1px solid #d5d5d5; list-style: none; position: absolute;  float: left; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.12); min-width: 170px; z-index: 9999}
.main_menu ul.menu li.parent ul {left: 9px; top:50px;border-top: 2px solid #df0326}
.main_menu ul.menu li ul li.parent ul {left: 100%; top: -2px}
.main_menu ul.menu li.parent ul li {margin: 0; padding: 0;-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset; -moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset;box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset;border-bottom: 1px solid #EAEAEA;clear: both;width: 100%}
.main_menu ul.menu li.parent ul li.lastChild {border-bottom: none}
.main_menu ul.menu li.parent ul li a {font-size: 14px;float: left;padding: 7px 10px 7px 0;margin: 0 15px 0 0;text-indent: 10px;-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%}
/*_______ FOOTER MENU ______________________________________*/
.footer_menu ul.menu {float: left;margin: 0 0 15px 0}
.footer_menu ul.menu li {border-right: 1px solid #CECECE;float: left;list-style: none outside none;position: relative}
.footer_menu ul.menu li:last-child {border-right: none}
.footer_menu ul.menu li a {font-size: 12px;margin: 0 10px;padding: 0;position: relative}
/*_______ TOP MENU ______________________________________*/
@media (max-width: 767px) {.main_menu ul.menu > li ul {display: block;}

  .top_menu ul.menu {margin: 10px 0;float: none;}
  .top_menu ul.menu li {  list-style: none outside none;  position: relative;  border-right: medium none;  float: none;}
  .top_menu ul.menu li a {  background-color: #FAFAFA;  border-bottom: 1px solid #e6e6e6;  border-radius: 0 0 0 0;  display: block;  font-size: 12px;  margin: 0;  padding: 4px 9px;  position: relative;}
  .top_menu ul.menu li:first-child a {  border-top: 1px solid #e6e6e6;}
  .top_menu ul.menu li a:hover {  background-color: #0088cc;  text-shadow: 0 1px 0 transparent;}

  /*_______ DROPDOWN ACCORDION MENU ________________________________*/

  .main_menu ul.menu > li ul {display: block;}
  .main_menu ul.menu {  float: none;  margin: 10px 0 0;}
  .main_menu ul.menu li {  float: none;  position: relative;  list-style: none;}
  .main_menu ul.menu > li > a {  font-size: 12px;  margin: 0;  padding: 7px 10px;  position: relative;  text-transform: uppercase;}
  .main_menu ul.menu li a {white-space: nowrap;-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;      transition: all 0.3s ease-out;      display: block;      width: 100%;}
  .main_menu ul.menu > li > a {  border-bottom: 2px solid transparent;}
  .main_menu ul.menu > li > a:hover {border-bottom: 2px solid transparent;margin: 0;padding: 7px 17px;}
  .main_menu ul.menu li {border-top: 1px solid #E6E6E6}
  .main_menu ul.menu > li.active > a {background-color: transparent;border-bottom: medium none;box-shadow: none;color:#222;}
  .main_menu ul.menu > li.active > a:hover {background-color: transparent;border-bottom: medium none;box-shadow: 0 0 0 transparent;}
  .main_menu ul.menu > li a { display: block;}
  .main_menu ul.menu > li.parent span.arrow {
/*      background: url("../images/arrow.png") no-repeat scroll 0 7px transparent;
*/      height: 20px;  right: -5px;  display: none;  position: absolute;  width: 20px;}
  .main_menu ul.menu li ul li.parent span.arrow {
/*      background: url("../images/arrow.png") no-repeat scroll 0 center transparent;
*/      height: 15px;  position: absolute;  display: none;  top: 7px;  width: 30px;}
  .main_menu ul.menu li.parent ul,
  .main_menu ul.menu li ul li.parent ul {background: none repeat scroll 0 0 transparent;border-left: medium none;border-top: medium none;box-shadow: 0 0 0 transparent;float: none;position: relative;width: 100%;}
  .main_menu ul.menu li.parent ul {  left: 0;   top: 0;}
  .main_menu ul.menu li ul li.parent ul {  left: 0 !important;  top: 0 !important;}
  .main_menu ul.menu li.parent ul li {border-bottom: medium none;box-shadow: 0 0 0 transparent;clear: both;margin: 0;padding: 0;width: 100%;}
  .main_menu ul.menu li.parent ul li.lastChild {  border-bottom: none; 
  }
  .main_menu ul.menu li ul li.parent ul > li > a {padding: 7px 10px 7px 30px;}
  .main_menu ul.menu li ul li.parent ul > li > a:hover {padding: 7px 10px 7px 35px;}
  .main_menu ul.menu li.parent ul li a:hover {padding: 7px 10px 7px 20px;}
  .main_menu ul.menu li.parent ul li a {  float: none;  margin: 0 15px 0 0;  padding: 7px 10px 7px 15px;  text-indent: 10px;-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;      transition: all 0.3s ease-out;  width: 100%;}


/*_______ FOOTER MENU ______________________________________*/

  .footer_menu ul.menu {margin: 10px 0;float: none;}
  .footer_menu ul.menu li {list-style: none outside none;position: relative;border-right: medium none;float: none;}
  .footer_menu ul.menu li a {  background-color: #FAFAFA;  border-bottom: 1px solid #e6e6e6;  border-radius: 0 0 0 0;  display: block;  font-size: 12px;  margin: 0;  padding: 4px 9px;  position: relative;}
  .footer_menu ul.menu li:first-child a {  border-top: 1px solid #e6e6e6;}
  .footer_menu ul.menu li a:hover {  background-color: #0088cc;  text-shadow: 0 1px 0 transparent;}

}

table.category tr th,
table.category tr td {background:#222!important;border-left: 5px solid #df0326;padding: 4px 16px}
table.category tr th:hover,
table.category tr td:hover {background:#df0326!important}
table.category tr th a,table.category tr td a {color:#fff!important}
form#adminForm ul.category li {background-color: #FFF;border: 1px solid #E6E6E6;list-style: none outside none;margin: 4px 0;padding: 5px 10px}
/*_______ END MENU ______________________________________*/
.modal-dialog {width: 600px;margin: auto;position: absolute;top: 30%;bottom: 0;left: 0;right: 0}
img{max-width: 100%}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent}
.navbar-default {background-color: transparent;border-color: transparent}
.nav>li>a:hover, .nav>li>a:focus {text-decoration: none;background-color: transparent}

#copyrights p{text-align:center}

.copyrights {color:#fff;margin: 7px 0 0}
.copyrights a{color:#fff}
#footer-navbar-collapse ul.nav a{font-size:17px!important}
.filter-search select {float: left;margin: 0 5px;width: 200px}

.filter-search,
.filters .alert-info {background-color: transparent;border: medium none;height: auto}

body.error {background:#f2f2f2}

.errorbox {margin: 15% 0 0;width: 50%}

.errorbox h1 {color: #222;font-size: 100px;line-height: 70px}

.errorbox h3 {color: #787878}

.errorbox a {cursor: pointer;color: #0088CC}

input.invalid {border-color: #FF0000 !important}

/*__________________________social icons_________________________*/

.soc_icons_box {text-align:right}
.soc_icons_box ul {display:-moz-inline-stack;display:inline-block}
.soc_icons_box li {float:left;list-style:none;padding:0}

.soc_icons li a {color:#fff;font-size: 18px;margin: 7px}
.soc_icons li a:hover {color:#df0326}

.soc_icons a {
-webkit-transition: all 0.1s; -moz-transition: all 0.1s; -o-transition: all 0.1s;    transition: all 0.1s}

.iconsrow .fa-hover {float: left;font-size: 14px;padding: 3px 0 3px 9px;width: 225px}

.iconsrow i {font-size: 16px;width: 25px}
.iconsrow .fa-hover:hover {background-color: #fff;padding: 3px 0 3px 9px}
.iconsrow .fa-hover:hover i {color: #0088cc;font-size: 18px}

.registration .controls{margin-top: 20px}


@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
  .main_menu ul.menu li.lastChild ul li.parent span.arrow {
/*      background: url("../images/arrow.png") no-repeat scroll 0 bottom transparent;
*/      height: 15px;  position: absolute;  top: 9px;  width: 20px;}
  .main_menu ul.menu li.lastChild ul li.parent ul {left: inherit;right: 100%; top: -2px;}.swiper-container .caption h4 {font-size: 50px;}.swiper-container .caption p {    font-size: 20px;}
}
 
@media (max-width: 980px) {
}

@media (max-width: 768px) {
  #logo,
  .copyrights p { text-align: center;}

  form#adminForm {  max-width: 758px;  overflow-x: auto;}

  #wrapper {  margin-right: 20px;  margin-left: 20px;}
  .section_featured_texts {margin-bottom: 40px;}
  .sixteen .col-xs-12:last-child .section_featured_texts {margin-bottom: 0;}
  .swiper-container .caption {bottom: 30%;}
  #ba-contact-form107 {width: 100%;margin-bottom: 30px;}
  .imageGallery .rowImages .fancybox span.overlay h3 {font-size: 16px;}
  .rowImages a.fancybox {width: 49%!important;}
  .top_fixed_menu {position: relative;}

}
@media (min-width: 768px){.navbar {border-radius: 0px;}
  .navbar {min-height: 0;margin-bottom: 0;border: 1px solid transparent;}
  .form-horizontal .control-label {padding-top: 7px;margin-bottom: 0;text-align: left;}
} 

@media (max-width: 600px) {.swiper-container .caption h4 {font-size: 26px;}
  .swiper-container .caption p {font-size: 14px;}
}

@media (max-width: 480px) {.swiper-container .caption {bottom: 20%;}
  .rowImages a.fancybox {width: 100%!important;}
}

@media (max-width: 320px) {
}

/* Preloader */
#preloader {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff;
  z-index:99; 
  /*opacity: 0.7;*/
}
#status {
  width:200px;
  height:200px;
  position:absolute;
  left:50%;
  top:50%;
  background-image:url(../images/103.gif);
  background-repeat:no-repeat;
  background-position:center;
  margin:-100px 0 0 -100px;
}

.swiper-container {
	display:none;
}

.moduletable {
	padding-bottom: 5%;
}